.easi-uploader.type-single, .easi-uploader.type-multiple      { padding:0;border:none;}
.easi-uploader.type-button.disabled                           { opacity:0.65;cursor:default;pointer-events:none;}
.easi-uploader.type-button input[type=file]                   { display:none;}

/* ------- 첨부화일 NEW 디자인 ----------- */
.easi-uploader .easi-uploader-table        { width:100%;height:22px;display:table;table-layout:fixed;font-size:12px; border: 1px solid #cccccc !important; }
.easi-uploader .easi-uploader-table button { background: #e3e3e3 !important; border-left: 0px !important; }
.easi-uploader .file-list                  { margin-top:10px;width:100%;padding:10px;border-radius:3px;background:#fff; min-height:80px; border: 1px solid #cccccc !important; }
.easi-uploader .file-list:before           { content:"마우스드래그앤드롭가능, 파일선택버튼으로 PC화일불러오거나, 모바일은 갤러리불러오고 사진촬영첨부가능"!important; color:#aaa; font-weight: 300; font-size:11px !important; line-height:20px; border:0px !important; text-align:center; }
.easi-uploader .file-item-name             { font-size:12px !important;}

/* ------- 첨부화일 OLD주석처리
.easi-uploader .easi-uploader-table         { width:100%;height:22px;display:table;table-layout:fixed;font-size:12px;border:1px solid #999;border-radius:3px;border-spacing:0px;padding:0px;}
.easi-uploader .file-list:before            { content:"파일 목록";font-weight:bold;border-bottom:1px solid #888;width:100%;padding-bottom:3px;display:block;}
.easi-uploader .file-list                   { border:1px solid #999;margin-top:10px;width:100%;padding:10px;border-radius:3px;background:#fff;}
.easi-uploader .file-list .file-item .file-item-name{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;vertical-align:middle;display:table-cell;padding:3px 0px;}
 ----------- */


.easi-uploader .file-list.file-drag-enabled { background:#ffff80;outline:3px solid #0000ff;}
.easi-uploader .file-list .file-item        { display:table;table-layout:fixed;width:100%;}
.easi-uploader .file-list .file-item .file-item-sorting{width:30px;text-align:center;vertical-align:middle;display:table-cell;padding:3px 0px;font-size:14px;cursor:pointer;}
.easi-uploader .file-list.ui-sortable-disabled .file-item .file-item-sorting{cursor:default;opacity:.4;}
.easi-uploader .file-list .file-item .file-item-main i{display:block;margin:0;padding:0;}

.easi-uploader .file-list .file-item .file-item-disppos       { width:30px;text-align:center;vertical-align:middle;display:table-cell;padding:3px 0px;}
.easi-uploader .file-list .file-item .file-item-disppos  span { width:100%;height:100%;padding:0;margin:0;background:none;border:none;}
.easi-uploader .file-list .file-item .file-item-edit          { width:30px;text-align:center;vertical-align:middle;display:table-cell;padding:3px 0px;}
.easi-uploader .file-list .file-item .file-item-edit  button  { width:100%;height:100%;padding:0;margin:0;background:none;border:none;}
.easi-uploader .file-list .file-item .file-item-remove        { width:50px;text-align:center;vertical-align:middle;display:table-cell;padding:3px 0px;}
.easi-uploader .file-list .file-item .file-item-remove button { width:100%;height:100%;padding:5px 0px; margin:0;background:none;border:1px solid #aaa; border-radius: 5px; }

/* ----------- 단일파일 */
.easi-uploader .easi-uploader-table .file-name-wrap               { display:table-cell;vertical-align:middle; padding:10px 20px; background-color: white;}
.easi-uploader .easi-uploader-table .file-name-wrap div.file-name { background:#fff;border:none;height:22px;line-height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0px 10px;}
.easi-uploader .easi-uploader-table .file-remove                  { display:table-cell;width:30px;height:100%;text-align:center;vertical-align:middle;display:none;}
.easi-uploader.attached .easi-uploader-table .file-remove         { display:table-cell;}
.easi-uploader.disabled .easi-uploader-table .file-remove         { display:none !important;}
.easi-uploader .easi-uploader-table .file-remove button           { width:100%;height:100%;padding:0;margin:0;background:none;border:none;}
.easi-uploader .easi-uploader-table .file-btn-wrap                { display:table-cell;vertical-align:middle;width:80px;}
.easi-uploader.disabled .easi-uploader-table .file-btn-wrap       { display:none !important;}
.easi-uploader .easi-uploader-table .file-btn-wrap button         { width:100%;height:100%;background:#ccc;border:none;border-left:1px solid #999;margin:0;padding:0;}